R4i GOLD, Puesta en Marcha en una Nintendo 3DS

Hemos visto en artículos anteriores como otros cartuchos (DSTWO, M3i ZERO, EZFlash Vi, Acekard 2i, SuperCard DSONEi Mini), en teoría superiores al R4i Gold, sacaban actualizaciones para adecuarse a la nueva Nintendo 3DS, ahora veremos como un cartucho modesto y de bajo coste como el R4i Gold se pone a la altura de los grandes para hacerse también compatible con 3DS y, así ganarse una posición de privilegio en el selecto club de los flascards compatibles con Nintendo 3DS.

La única premisa que hemos de contemplar es que nuestra versión ha de ser R4i GOLD V2.0 y que provenga del fabricante original del GOLD (http://www.r4ids.com/). Todos los cartuchos que vendemos en soloNDS.com cumplen ambos requisitos.

R4i GOLD compatible con Nintendo 3DS

Como en ocasiones precedentes todo el proceso se basa en copiar/pegar archivos y actualizar el firmware del cartucho con el fichero adecuado. Veremos que para que el cartucho sea finalmente compatible con Nintendo 3DS deberemos hacer un truco que consistirá en cambiar el sistema operativo nativo AKAIO por uno nuevo….

Para poder finalizar todo el proceso vamos a necesitar (como en los flashcards anteriores) una consola DSi, DSi XL o DS Lite que reconozca el cartucho y permita ejecutar el archivo .nds de actualización. Si no disponéis de estas consolas deberéis indicarnos cuando hagáis el pedido que os enviemos el cartucho ya actualizado para Nintendo 3DS, ya que si no lo hacéis no podréis utilizarlo!. El proceso de actualización NO se puede realizar en una Consola Nintendo 3DS ya que no reconoce el cartucho hasta que no se actualiza.

En primer lugar vamos a descargar todos los ficheros que necesitaremos más adelante:

Una vez descargados todos los archivos los descomprimimos en nuestro disco duro. Lo único importante que hemos de tener presente es que cada firmware ha de utilizar un sistema operativo concreto ya que de lo contrario no funcionará, y en esta tabla tenéis la compatibilidad:

firmware kernel (S.O.) consola
R4iDSfw_update_3ds_DSi YASU SOFT. Nintendo 3DS
R4iDS_GOLD_update_141_DSi AKAIO 1.8.6
YASU SOFTWARE
Nintendo DSi Nintendo DSi XL

Si lo que queremos es actualizar el firmware para Nintendo DSi o DSi XL deberemos elegir el archivo adecuado y podremos utilizar tanto el sistema operativo de Akaio como el de Yasu (mejor el primero), pero si lo que queremos es utilizar el cartucho R4i GOLD con Nintendo 3DS entonces obligatoriamente deberemos utilizar el sistema operativo de Yasu.

Vamos a centrar el proceso en la adecuación para Nintendo 3DS ya que es el más complejo de ambos y necesita un paso previo con la actualización del firmware en una consola no-3DS. Copiamos el sistema operativo Yasu i los ficheros de actualización v2.0 fw update for 3DS en la raíz de nuestra memoria microSD de forma que nos quede la siguiente distribución de carpetas y archivos:

archivos

Hemos de fijarnos que tenemos 2 archivos update.nds, uno de ellos es por si la actualización del firmware la hacemos en una Nintendo DS Lite (_DSL.nds) y el otro es por si la actualización la hacemos en una DSi o DSi XL (_DSi.nds). Simplemente elegimos el archivo que corresponda con nuestra consola y lo ejecutamos siguiendo las instrucciones que nos aparecerán en pantalla. En unos segundos nuestro cartucho estará actualizado para Nintendo 3DS.

Sólo recordaros que el único sistema operativo que de momento es compatible con esta actualización de firmware es el de YASU y suponemos que en breve el oficial de AKAIO también lo será por lo que sería interesante que estuvierais atentos a las actualizaciones que se vayan sacando, puesto que pensamos que el de AKAIO es bastante superior al de YASU.

En caso de que queramos utilizar este cartucho R4i GOLD en una consola DSi o DSi XL deberemos actualizar el firmware con el otro archivo (Update V2.0Tfw for DS 1.41) y utilizar el sistema operativo que queramos puesto que ambos funcionarán bien.

Acerca del autor

admin

57 comments to R4i GOLD, Puesta en Marcha en una Nintendo 3DS

  • ivan

    no funcionan los enlaces de descarga arregladlos porfavor

  • slug

    Yo he seguido todos los pasos, que por lo poco que entiendo, he encontrado los archivos en otras webs, si la quiero usar en 3DS, seria actualizar el cartucho a traves de una DS Lite con R4iDSfwupdate_3ds_dsl.nds y YASU, y ya estaria lista para mi 3DS, todo ha ido bien, pero me sale la pantalla negra en mi 3DS (Error has occurred).
    Por cierto señores de soloNDS, el cartucho que me han vendido no es exactamente como el de la foto de la pagina oficial, la placa no es la misma, ni tampoco pone 2.0 en ella, no quiero dudar de la veracidad de mi flash card, pero yo no consigo hacerla funcionar.
    pd: puede alguien verificar si esta flash card funciona en version 2.0.0-2E?

    • En primer lugar decirte que no tienes por que tener ninguna duda del cartucho que has comprado, es el original y lo suministra el fabricante directamente, lo que ocurre es que hacen cambios constantes con el embalaje y con los circuitos y por eso no lo ves igual que en la foto que ahora hay publicada en su web. Respecto de la actualización 2.0.02, es la última actualización que acaba de salir para 3DS y, como siempre decimos, antes de actualizar hay que asegurarse que el cartucho vaya a funcionar, cosa que a día de hoy no podemos confirmar puesto que el fabricante del cartucho tampoco lo ha hecho…., tal vez saque una actualización para hacerlo compatible o tal vez no, eso es algo que nosotros no podemos asegurar. Por lo demás no tienes porque descargar los archivos “en otras webs”…, en la entrada del blog tienes los enlaces a todos los archivos que necesitas, utilízalos para asegurarnos que estás probando con los archivos correctos. Ya nos contarás!

  • AndreuBisbal

    Si pidiera el R4i GOLD que me lo enviarais actualizado para usarlo en 3ds, ¿tendria que pedir esto en el momento de hacer el pedido?¿o donde? y otra cosa, ¿seria compatible con los emuladores de otras consolas tipo mega drive o super nes que hay por la red?

    Gracias y un saludo.

    • Efectivamente, en el momento de hacer el pedido, en el campo observaciones indicas que es para 3DS y que lo quieres actualizado. Recuerda que este cartucho, a día de hoy, no es compatible con la nueva versión 2.0.X.X de la 3DS. Saludos!

  • preguta si yo ya actualise la consola 3ds con la vercion 2.1.0-3u(esta vercion es la mas nueva) no me servira el cartucho gold???
    y si funciona podre descargar juegos de las consolas anteriores y jugarlos?

  • javyer

    hola tengo la ndsi xl. el caso que hice la actualizacion a la 1,42b y desde la consola le di a actualizar a 1.4.3 el caso es que se me apago la cosola por bateria en medio de la actualizacion y al encender la comsola me sale un icono de miami night 3d ubisoft. y se me ha quedado asi cada vez q meto la tarjeta,,incluso otra tarjeta de r4i que funciona en otra consola y nada.

  • javyer

    me faltaba decir que he formateado la nintendo y hace lo mismo. es como si el problema fuera de la nintendo en si. tambien he actualizado a la 1.4.3e. y me sale el mismo icono al poner la tarjeta. ¿ Que puedo hacer? las paginas donde me meto no me dan solucion
    Gracias

  • Yo tengo una Dsi negra y me he comprado una tarjeta R4¡ Gold 3ds mi codigo es 1.4.3E y cuando enciendo la tarjeta pirata me pone – Se ha producido un error. Manten pulsado el boton POWER…
    que tengo que hacer ayudarme por favor

    • Alejandro, tu cartucho no está actualizado para la versión que tienes de la consola y por eso te sale ese mensaje de error. Lo único que has de hacer es acudir a la web del fabricante del cartucho (está escrito en la caja o en el propio cartucho) y descargarte el parche que actualizará tu cartucho para hacerlo compatible con la 1.4.3. La única pega es que deberás ejecutar ese parche en otra consola que no tenga 1.4.3 y te reconozca el cartucho. Suerte!

  • raul

    hola acabo de actualizar mi nintendo 3ds y ahora me aparece un error al meterme a la r4, tengo una r4igold.cc. nose que es lo que tengo que hacer….
    lei hartos foros pero no pude encontrar la forma de solucionar el problema..
    alguien que me pueda ayudar, se los agradecería!!

    • raul, si existe una solución para tu cartucho la encontrarás en la página web del fabricante en forma de archivo de actualización. Lo que si que está claro es que de existir ese archivo lo deberás ejecutar en una consola que no esté actualizada. Saludos.

  • Francisco

    tengo una duda en general sobre los R4 tras leer informaciones de ellos. en la puesta en marcha necesitamos una consola que no sea 3ds. por lo tanto se debe informar en el pedido de compra que nos la actualicen para que trabaje en 3ds. pero mi duda es: si mas adelante se necesita actualizar el firmware del cartucho, ¿necesitaremos una consola NO 3DS para actualizar el firmware o ya no sera nacesario y se podra hacer en la misma 3DS? por lo que veo es el principal incoveniente de las R4 porque por todo lo demas son muy buenas. gracias, espero me resolvais la duda

    • Francisco, no es “obligatorio” que solicites el cartucho actualizado, lo puedes hacer tu perfectamente, pero si lo quieres hacer tu deberás disponer de una DS o DS Lite (que no se actualizan) o una DSi o 3DS, pero que no estén actualizadas. Esto es exactamente igual de válido para todos los cartuchos. En el futuro pasará lo mismo. Si actualizas tu consola antes que tu cartucho entonces deberás disponer de otra no actualizada, por eso siempre os recomendamos que antes de actualizar os informéis de si vuestro modelo de cartucho dejará de funcionar al hacerlo. Además, piensa que hay cartuchos que no permiten que se actualice su firmware interno…, tal vez te interese leer esta entrada del blog: http://blog.solonds.com/mi-flashcard-es-compatible-con-mi-nintendo-3ds-o-dsi/ Saludos!

  • Francisco

    Hola. Entiendo, entonces, que si actualizo mi cartucho antes que mi 3ds, puedo hacerlo en mi propia 3ds (sin necesitar de otra DSi o 3DS). Es decir, lo importante es que mi consola no tenga una version de firmware superior a la version de firmware de mi cartucho. Por lo tanto, los pasos serian: 1 comprobar que mi cartucho es compatible con la nueva version. 2 si es compatible, actualizar el cartucho. 3 actualizar la consola (para poder jugar a juegos 3ds nuevos). Esta en la conclusion que he llegado para poder realizar la actualizacion sin necesitad de otra consola, si me confirmas que estoy en lo cierto, ya estaria preparado para adquirir mi cartucho jeje. Saludos

  • Pues has llegado a la conclusión correcta!

  • Francisco

    Perfecto entonces. Pero despues de tanto comparar, preguntar y las dudas que me has resuelto, me he decantado por la R4i SDHC RTS LITE pero no he encontrado un tutorial sobre este cartucho en el blog para la 3DS. Supongo que al ser del mismo fabricante los pasos serian los mismos o parecidos. Si hay alguna diferencia sobre esto respecto a la r4 gold necesitaria saberlo. Gracias y un saludo

    • Francisco, el procedimiento en todos es muy similar, copiar y pegar archivos, sin embargo si tienes alguna duda, cuando compres el cartucho, en nuestro Servicio de Atención al Cliente (info@solonds.com) estará encantados de ayudarte, es más si quieres puedes pedir que te envíen ya el cartucho programado, no tiene cargos adicionales!

  • estefania

    mi tarjeta es r4i revolution for ds no se si valdra para la 3ds me da pena porque la he comprado hara unos 6 meses si vale q no lo se no se que tengo que descargar si es posible q me lo digas claramente puesto q soy novata en esto te lo agradeceria de antemano gracias

    • estefania, por ese nombre hay como 10 cartuchos diferentes, así que lo mejor es que mires en la página web que aparece escrita en el cartucho, porque si es compatible (pensamos que sí) con 3DS allí te lo ha de poner y te han de indicar los archivos necesarios. Saludos.

  • estefania

    mi tarjeta es igual que la de la foto de arriba es la misma lo que pasa es que voy a la pagina web y me salen un monton de cosas y al final no se que descargarme y lo malo es que borre todo de la memoria por eso te digo que si me pusieras los links de cada cosa te lo agradeceria puesto que no tengo mucha idea gracias por la respuesta

  • estefania, si tu cartucho es un R4i GOLD 2.0 estos son los archivos que necesitas, recuerda que la versión que soporta de la 3DS es como máximo la 2.1.0-4:

    Sistema operativo: http://www.r4ids.com/download/V2.0/spanish.rar

    Archivo de actualización (si lo haces en una DS Lite): http://www.r4ids.com/download/V2.0/r4i_v20_update_v3_DSL.rar

    Archivo de actualización (si lo haces en una DSi/DSiXL): http://www.r4ids.com/download/V2.0/r4i_v20_update_v3_DSi.rar

    El proceso sencillo. Extrae todos los archivos en el disco duro y cópialos en la raíz de la memoria microSD. Ejecuta el actualizador en otra consola y a funcionar!

    Saludos

  • MARIA LUISA

    Hola, he comprado el cartucho R4I-GOLD 3DS FOR UNA NINTENDO 3D VERSION 2.1.0-4E NECESITARIA EL SISTEMA OPERATIVO Y LA ACTURALIZACION, HE COPIADO R4i-3DS V.153 SPANISH Y ACTUALIZACION fwup 143.nds y funciona la nintendo ds lite, pero pongo el cartucho en la nintendo 3D y no me lee nada en el cuadro de los juegos.
    Podria ayudarme alguien, se lo agradeceria.

    • Maria Luisa, nosotros no comercializamos ese cartucho, pero si lo acabas de comprar lo mejor es que contactes con la tienda que te lo ha vendido para que te digan los archivos exactos que necesitas, seguro que estarán encantados de ayudarte. Saludos!

  • Luis

    Luis tengo un problema tengo el mismo cartucho que en la imagen y lo puse con el sistema que eh descargado de aqui el akaio y cuando selecciono en r4 se queda la pantalla en blanco que hago?

  • Luis

    perdon mi r4 es como la de la imagen solo que en donde dice v2.0 dice gold que puedo hacer la pantalla se queda blanca no puedo ni ver los juegos

  • Luis

    osea solo descomprimo esos archivos en la r4 y ya? no tengo que descarar nada mas?

  • Luis

    hermano perdón por la insistencia pero sigo con el mismo problema y ya descargue el archivo que me dijiste y sigue quedándose la pantalla en blanco no sabes que mas puedo hacer?

  • Si el cartucho tiene la web r4ids.com impresa en la etiqueta y con el sistema operativo que te hemos dicho no funciona tal vez el cartucho tenga algún problema. Contacta con la tienda donde lo compraste para que te digan que has de hacer. Saludos!

  • Raul

    Hola, a mi me paso que actualizando una R4i Gold de http://www.r4igold.cc, se me quedó en el 5% trabado y ya no hizo nada mas. Lo estaba haciendo desde una 3DS de firmware 1.0.0.0, y ahora si pongo la tarjeta me bloquea todo el aparato, si la prendo con la R4i metida, las pantallas siempre estan negras, y si en cambio no la dejo puesta, el 3DS prende perfecto, sin embargo si llego a meter la R4i mientras está encendida la 3DS, se traba totalmente. Por favor alguien que me ayude a solucionar esto, gracias!

  • Alba

    Hola mira tengo un pequeño lio con esto de los cartuchos…te explico tengo dos nintendos 3ds y he comprado 2 cartuchos r4 gold 3ds, aqui esta la foto http://pcmatica.net/index.php?main_page=popup_image&pID=18311 dice que funciona en DSI V 1.4.3 y 3DS V2.1.3
    Y ahora te digo, una de las nintendo 3ds tiene la versión 3.0.0-6E
    y la otra tiene la versión 2.1.0-4E
    He leido en muchos foros y nada…lo unico que hago es liarme más.
    Se que soy un poco torpe para esto pero espero poderlo echar a funcionar con tu ayuda.Gracias por adelantado espero que me podais ayudar un saludo

    • Alba, nosotros no comercializamos ese cartucho por lo que no te podemos dar los detalles exactos, pero por lo que nos cuentas en la web donde has comprado el cartucho dicen que es compatible con Nintendo 3DS 2.1.3, que desde luego no es ninguna versión de 3DS (?), por lo que quiero entender que se refieren a 2.1.0-3…, en este caso tus versiones 2.1.0-4 o 3.0.0-6 son superiores a las que admite el cartucho, por lo que de no existir una actualización en la web del fabricante que lo haga compatible con tus versiones, tus cartucho no sirven !!!

      En cualquier caso no estaría de más que pidieras soporte técnico a la tienda online donde las has comprado y que ellos te confirmen si existe esa actualización. Suerte !

  • Alba

    En las descripciones del cartucho pone que posee la funcion de Unlimited Upgradable (puedes actualizarla todas las veces que quieras) y no tengo muy claro como hacerlo…tampoco se como contactar con ellos de la misma manera que aqui, solo tienen un telefono de atencion al cliente y no atienden a preguntas como esta…estoy desesperada, ya no se que hacer…
    muchas gracias por tu contestacion un saludo

  • No entiendo como no te dan soporte de un producto que te han vendido, me parece increible que haya tiendas online así !!!

    Dime que página web te pone en el cartucho y ya miro si tienes alguna actualización…

  • Alba

    AYY MUCHAS GRACIAS!!
    Mira la pagina que sale en el cartucho es http://www.r4i-gold.hk
    espero que haya algo para poder hacerlo funcionar…
    Gracias!!

  • Alba, imaginamos que ya estás copiando en la raiz de la memoria microSD la última versión del sistema operativo (kernel), no? Éste es el enlace para que te lo puedas descargar: http://www.r4i-gold.hk/R4i%20Spanish.zip Prueba primero esto. Si con esto sigue sin funcionar en tu consola deberás actualizar el firmware del cartucho en otra consola que si que lo reconozca (no actualizada o una DS Lite) y para ello tendrás que ejecutar el “firmware upgrade”, el problema es que el enlace que proporcionan en su página web NO FUNCIONA !!! Lo sentimos pero hasta aquí podemos llegar, suerte!

  • Alba

    Hola!Ya por fin eche a andar el cartucho.
    Tube que actualizar el firmware tanto para una nintendo como para otra y como bien dices el de esa pagina no funciona y descargue el de la pagina http://www.r4i-gold.cc
    y ahora funciona a la perfección muchas gracias por tu atención.
    Un saludo

  • marina

    Hola, he intentado actualizar una R4i para hacerla compatible con la 3DS. He seguido todos los pasos, pero en el momento de encender la DSi XL y darle a la tarjeta, se quedan las pantallas blancas y en la pantalla de arriba me aparece “MENU?” o algo así… por favor qué puedo hacer para que vaya la tarjeta? Muchas gracias

    • marina, supongo que hablamos de la R4i GOLD del fabricante r4ids.com (está impreso en el cartucho), no?. Si no es así no te va a funcionar nunca porque cada cartucho tiene sus archivos de configuración y son exclusivos de cada modelo!. Si hablamos del mismo cartucho lo que te falta es copiar en la raíz de la memoria microSD el sistema operativo (kernel). Ya nos contarás!

  • marina

    En el cartucho no pone nada de r4ids.com… Significa éso que no me sirve la actualización que dais aquí?

  • marina

    vaya… entonces supongo que cuando tenga dinero pediré una tarjeta en esta página, ya que me habéis atendido muy bien, gracias! :D

  • jorge

    hola tengo la r4igold v1.4 i no se como haceer q funcione en la 3ds v 3.0.0-6E por favor dimelo

  • CESAR

    Hola. lellendo todos los post, no me queda claro lo que hacer. Os explico el caso. Tengo una 3DS con versión 2.20-4E. He comprado una R4 SDHC RTS LITE. La primera vez me ha funcionado con lo que me dieron en la tienda y un juego de muestra, después al meterle más juegos se quedó colgada. la volví a llevar, formatearon la tarjeta y metieron otro sortweare. Funcionó la primera vez y ahora me pone que no detecta tarjeta en la ranura. Estoy perdido… Muchas graias.

    • CESAR, puede que si has intentado actualizar el firmware de tu cartucho lo hayas brickeado (inutilizado) y por eso no lo ve la consola…., prueba también a limpiar con alcohol los contactos dorados del cartucho por si es un problema de suciedad. Si no es un problema de brickeo tal vez el cartucho esté defectuoso y lo mejor es que te pongas en contacto con la tienda que lo compraste para que te den instrucciones. Saludos!

  • jorge

    HOLA,YO TENGO UNA R4IGOLDV1.4 Y LA VERSION DE 3DS 3.0.0-6E,ME HAS DICHO Q NO FUNCIONA,PERO SI YO ME PONGO LOS DATOS DE LA R4IGOLD PLUS E FUNCIONARIA?

  • CESAR

    Gracias, iré a la tienda a ver.

  • cristian

    men podrias subir de nuevo el link del archivo (Update V2.0Tfw for DS 1.41) por favor

  • cristian

    me podrias decir si el archivo Update V2.0Tfw for DS 1.41 es compatible con la dsi v 1.4u

Leave a Reply

  

  

  


*

You can use these HTML tags

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>